.p-lead {

  .c-marker {
    font-size: 1.8rem;

    @media (min-width: 850px) {
      font-size: 2rem;
    }
  }
}

.pg-index-un-fv {
  overflow: hidden;
  background-image: url(../images/index/kv-bg-mobile.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  margin-top: 6rem;
  margin-bottom: 6rem
}

@media(min-width: 850px) {
  .pg-index-un-fv {
    background-image: url(../images/index/kv-bg.webp);
    margin-top: 10rem;
    background-size: cover;
    background-position: 56%
  }
}

html.is-type01 .pg-index-un-fv__container {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  padding-left: calc(var(--gutter) / 2);
  padding-right: calc(var(--gutter) / 2);
  position: relative;
  margin-bottom: 3.6rem;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 40px;

  @media (min-width: 1600px) {
    padding-left: 8rem;
  }
}


@media(max-width: 849px) {
  html.is-type01 .pg-index-un-fv__container {
    grid-template-columns: 1fr;
  }
}

html.is-type01 .pg-index-un-catch__head {
  display: flex;
  align-items: baseline;
  grid-column-gap: 2rem;
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__head {
    grid-column-gap: 3.6rem;
  }
}

html.is-type01 .pg-index-un-catch__fukidashi {
  width: 20rem
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__fukidashi {
    width: auto
  }
}

html.is-type01 .pg-index-un-catch__awards {
  width: 10rem;
  height: auto
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__awards {
    width: 22.1rem;
    transform: translateY(-0.8rem)
  }
}

html.is-type01 .pg-index-un-catch {
  padding-top: 4.2rem
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch {
    padding-top: 6.9rem;
  }
}

html.is-type01 .pg-index-un-catch__large {
  font-size: 3.6rem;
  font-weight: 500;
  line-height: 1.5;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  text-decoration: underline;
  text-decoration-thickness: 2px;

  @media (min-width: 850px) {
    font-size: 4rem;
  }
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__large {
    font-size: 6rem
  }
}

html.is-type01 .pg-index-un-catch__large img {
  margin-top: -0.5rem;
  margin-left: -1.6rem;
  width: 4.2rem
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__large img {
    width: 7.2rem;
    margin-top: -0.7rem;
    margin-left: -2rem
  }
}

html.is-type01 .pg-index-un-catch__small {
  font-weight: 900;
  font-size: 1.6rem;

  @media (min-width: 850px) {
    font-size: 2rem;
  }

  strong {
    color: #CC9B54;
  }
}

html.is-type01 .pg-index-un-catch__strong {
  font-weight: 700;
}

html.is-type01 .pg-index-un-catch__strong.c-marker {
  background: linear-gradient(transparent 80%, var(--color-theme-secondary) 80%)
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__strong {
    font-size: 5.2rem
  }
}

html.is-type01 .pg-index-un-catch__list {
  display: inline-flex;
  flex-direction: column;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  margin-top: 2rem
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__list {
    grid-template-columns: 1fr;
  }
}

html.is-type01 .pg-index-un-catch__item {
  border-radius: 4px;
  display: flex;
  align-items: center;
  grid-column-gap: 0.4rem;
  font-weight: 700;

  @media (min-width: 850px) {
    font-size: 2.2rem;
  }
}

.pg-index-un-catch__item a {
  display: flex;
  align-items: center;
  grid-column-gap: 1rem;
}


html.is-type01 .pg-index-un-catch__item img {
  width: 2.8rem;
  height: 2.8rem
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__item img {
    width: 3.6rem;
    height: 3.6rem
  }
}

html.is-type01 .pg-index-un-catch__check {
  background-color: #fff;
  border-width: 3px;
  border-style: solid;
  border-color: var(--colo-theme-dark);
  border-radius: 0.4rem;
  height: 5.2rem;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
  display: flex;
  align-items: center;

  @media (min-width: 850px) {
    padding-right: 1.6rem;
    padding-left: 1.6rem;
  }
}

html.is-type01 .pg-index-un-catch__button {
  margin-top: 4rem;
}



html.is-type01 .pg-index-un-catch__service {
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.5
}

@media(min-width: 850px) {
  html.is-type01 .pg-index-un-catch__service {
    font-size: 1.2rem
  }
}

html.is-type01 .pg-index-un-kv {
  position: relative;
  overflow: visible;

  img {
    position: absolute;
    left: 0;
    height: 100%;
    top: 18px;
    width: auto;
    max-width: none;
  }

  @media (max-width: 849px) {
    display: none;
  }
}

.pg-index-un-growth .p-grouwth {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-row-gap: 4rem;
  grid-column-gap: 4rem;

  @media (min-width: 850px) {
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 5.2rem;
  }

  .p-card__title {
    display: flex;
    align-items: center;
    font-size: 1.6rem;
    line-height: 1.2;

    @media (min-width: 850px) {
      font-size: 1.8rem;
    }

    .c-icon {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-shrink: 0;
      width: 2.8rem;
      height: 2.8rem;
      border-radius: 50%;
      border: 1px solid #111;
      margin-right: 0.5em;
    }
  }

  .p-card__foot {
    margin-top: 1.2rem;
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 1.2rem;
    flex-grow: 1;

    @media (min-width: 850px) {
      grid-row-gap: 1.6rem;
      margin-top: 2rem;
    }
  }

  .p-card__group {
    align-items: flex-start;

    @media (min-width: 850px) {
      display: grid;
      grid-template-columns: 3.6em 1fr;
      gap: 2.4rem;
    }
  }

  .p-card__subtitle {
    font-size: 1.1rem;
    font-weight: 700;
    border: 1px solid var(--color-theme-dark);
    text-align: center;
    padding: 2px;

    @media (min-width: 850px) {
      font-size: 1.2rem;

    }
  }

  .p-card__text {
    font-size: 1.2rem;

    @media (min-width: 850px) {
      font-size: 1.3rem;
    }
  }

}

.pg-index-un-growth .p-grouwth__item {

  .p-card {
    display: flex;
    flex-direction: column;
    height: 100%;

    @media (any-hover: hover) {

      &:hover {

        .p-card__title {

          .c-link-line-hover {
            background-position: 0 100%;
            background-size: 100% 1px;
          }

          svg {
            animation-name: animation-link-arrow;
            animation-duration: var(--transition-duration-common);
            animation-timing-function: var(--transition-timing-function-common);
            animation-delay: .12s;
            animation-fill-mode: none;
          }
        }
      }
    }
  }
}

.pg-index-un-works .swiper-works02 {
  margin-top: 2.4rem
}

@media(min-width: 850px) {
  .pg-index-un-works .swiper-works02 {
    margin-top: 4.8rem
  }
}

.pg-index-un-works .swiper-wrapper {
  transition-timing-function: linear
}

.pg-index-un-works .swiper-slide {
  width: 33rem;
  padding-right: 1rem;
  padding-left: 1rem
}

@media(min-width: 850px) {
  .pg-index-un-works .swiper-slide {
    width: 37.2rem;
    padding-right: 1.4rem;
    padding-left: 1.4rem
  }
}

.pg-index-un-works .swiper-slide img {
  width: 100%
}

.pg-index-un-strength {
  position: relative;
  width: calc(100% - 4rem);
  margin-right: auto;
  margin-left: auto;
  background-color: var(--background-color-base);
  margin-top: 2rem;
  padding-top: 1.6rem
}

@media(min-width: 850px) {
  .pg-index-un-strength {
    margin-top: 0;
    padding-top: 0
  }
}

.pg-index-un-strength::before,
.pg-index-un-strength::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none
}

.pg-index-un-strength::before {
  mix-blend-mode: overlay;
  background-image: url(../common_img/bg-noise.webp);
  background-repeat: repeat;
  z-index: 0
}

.pg-index-un-strength::after {
  z-index: 1;
  background-color: #e0d1ba;
  mix-blend-mode: multiply
}

.pg-index-un-strength .p-popup {
  position: absolute;
  top: -8rem;
  right: 2rem;
  width: 12.6rem;
  height: 12.6rem;
  z-index: 100;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer
}

@media(min-width: 850px) {
  .pg-index-un-strength .p-popup {
    top: -9.8rem;
    right: 4.8rem;
    width: 19.6rem;
    height: 19.6rem
  }
}

.pg-index-un-strength .p-popup::before,
.pg-index-un-strength .p-popup::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0
}

.pg-index-un-strength .p-popup::before {
  background-image: url(../common_img/bg-noise.webp);
  background-repeat: repeat;
  z-index: 0;
  mix-blend-mode: overlay
}

.pg-index-un-strength .p-popup::after {
  z-index: -1;
  background-color: var(--background-color-base)
}

@media(hover: hover) {
  .pg-index-un-strength .p-popup:hover .p-popup__inner {
    scale: 1.05
  }
}

.pg-index-un-strength .p-popup__inner {
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition-property: all;
  transition-duration: var(--transition-duration-common);
  transition-timing-function: var(--transition-timing-function-common)
}

@media(min-width: 850px) {
  .pg-index-un-strength .p-popup__inner {
    width: 14rem;
    height: 14rem
  }
}

.pg-index-un-strength .p-popup__icon img {
  width: 2.4rem
}

@media(min-width: 850px) {
  .pg-index-un-strength .p-popup__icon img {
    width: 3rem
  }
}

.pg-index-un-strength .p-popup__text {
  text-align: center;
  font-weight: 700;
  font-size: 1.3rem;
  line-height: 1.5;
  margin-top: .5rem
}

@media(min-width: 850px) {
  .pg-index-un-strength .p-popup__text {
    font-size: 1.7rem
  }
}

.pg-index-un-strength .p-popup__bg {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%
}

.pg-index-un-strength .p-popup__bg::before {
  content: "";
  z-index: 0;
  background-color: var(--color-theme-tertiary);
  opacity: .9;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block
}

.pg-index-un-strength .p-popup__bg video {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -1;
  -o-object-fit: cover;
  object-fit: cover
}

.pg-index-un-strength__bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-image: url(../images/index/bg-strength.webp);
  background-repeat: repeat;
  mix-blend-mode: screen;
  opacity: .8
}

.pg-index-un-case {
  --gutter-slide: 1.2rem
}

@media(min-width: 850px) {
  .pg-index-un-case {
    --gutter-slide: 2rem
  }
}

.pg-index-un-case .l-container-fluid {
  overflow: hidden;
  padding-right: calc((100% - var(--container-max-width)) / 2 - var(--gutter-slide));
  padding-left: calc((100% - var(--container-max-width)) / 2 - var(--gutter-slide))
}

.pg-index-un-case .swiper-case {
  overflow: visible
}

.pg-index-un-case .swiper-slide {
  width: 32rem;
  padding-right: var(--gutter-slide);
  padding-left: var(--gutter-slide)
}

@media(min-width: 850px) {
  .pg-index-un-case .swiper-slide {
    flex: 0 0 33.333%
  }
}

.pg-index-un-case .swiper-button-navigation {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none
}

@media(min-width: 850px) {
  .pg-index-un-case .swiper-button-navigation {
    display: block
  }
}

.pg-index-un-case .swiper-button-next-case {
  right: 0
}

.pg-index-un-case .swiper-button-next-case .swiper-button-navigation__icon {
  right: calc(var(--gutter-slide) - 3.4rem)
}

.pg-index-un-case .swiper-button-prev-case {
  left: 0
}

.pg-index-un-case .swiper-button-prev-case .swiper-button-navigation__icon {
  left: calc(var(--gutter-slide) - 3.4rem)
}

.pg-index-un-case .swiper-button-navigation__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 6.6rem;
  z-index: 9;
  aspect-ratio: 1/1;
  width: 6.8rem;
  height: 6.8rem;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, .8);
  color: #fff;
  font-size: 1.2rem;
  font-family: var(--font-family-en);
  font-weight: 500
}

.pg-index-un-case .swiper-button-disabled {
  visibility: hidden
}

.pg-index-un-media .l-container {
  display: grid;
  grid-row-gap: var(--section-margin-bottom-common)
}

@media(min-width: 850px) {
  .pg-index-un-media .l-container {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 12rem
  }
}

.pg-index-un-media .p-contents__body {
  margin-top: 1.1rem
}

@media(min-width: 850px) {
  .pg-index-un-media .p-contents__body {
    margin-top: 1.5rem
  }
}

.pg-index-un-media .p-contents__body .__button {
  text-align: right
}

.pg-index-un-media .p-contents__body .p-media {
  margin-top: 1.2rem
}
